package monitorNewMgr

import (
	"testing"
)

func TestReport(t *testing.T) {
	//var groupIdWrong = "wrong"
	var groupId = "lj"
	//var groupSecretWrong = "wrong"
	var groupSecret = "8DD58C6C-E9C2-4DA3-8CBC-D5D5C6629CB8"
	//var projectIdWrong = "wrong"
	var projectId = "lj3"
	var serverName = "testservername"
	var serverIp = "127.0.0.1"
	//设置完全正确的参数
	SetURL("http://monitorservice.7qule.com/monitor")
	SetParam(groupId, groupSecret, projectId, serverIp, serverName)
	Report("test", "test success")
}
